"Company Name Placeholder" = "Nome da empresa";
"Contact Email Placeholder" = "Endereço de email";
"Contact Email" = "Email";
"Contact Name Placeholder" = "Nome";
"Contact Name" = "Contato";
"Contact Phone Placeholder" = "Número de telefone";
"Contact Phone" = "Telefone";
"Contact Website Placeholder" = "Site Web do Helpdesk";
"Contact Website" = "Website";
"Locked to Team" = "Bloqueado à equipe";
"Locked to Teams" = "Bloqueado para equipes";
"Notes Placeholder" = "";
"Notes" = "Notas";
"Organization Name" = "Organização";
"Reference Number Placeholder" = "Número de referência";
"Reference Number" = "Número de referência";
